.ctitlev{text-decoration:none;background:#fff;padding:
2px 5px;border:1px solid #cccccc;color:#cccccc;font-size:10px}
.ctitlev p a:link,.ctitlev p a:visited,.ctitlev p a:hover,.ctitlev p a:active{text-decoration:none;color: #990000;background:#fff;border:1px solid #ccc;padding:2px 5px;font-size:10px}
.ctitlev p a:hover{background:#c8c8c8;color:#000;border-color:#cccccc}
.ctitlev p{margin:4px 6px}
.ctitlev p span{text-decoration:none;background:#fff;padding:
2px 5px;border:1px solid #cccccc;color:#cccccc;font-size:10px}
.ctitlev h4{margin-top:-1.45em;padding:0;border:none}

html,body{
height:100%;
margin:0px;
padding: 0px;
background: #FFFFFF;
font-size: 11px;
font-family: verdana;
}

table{
border:0px;
border-collapse:collapse;
}

table td{
padding:0px;
}


.category {
	color: #FFFFFF;
	font-size: 11px;
	font-family: verdana;
	padding-top: 15px;
}
.category a {
	color: #FFFFFF;
	text-decoration:none;
}
.category a:hover {
	text-decoration: underline;
	}
.speedbar {
	color: #333333;
	font-size: 11px;
	font-family: verdana;
	padding-left: 6px;
}
.speedbar a {
	color: #4b719e;
	text-decoration:none;
}
.speedbar a:hover {
	text-decoration: underline;
	}

.slink {
	color: #717171;
	font-size: 11px;
	font-family: verdana;
}
.slink a:active,
.slink a:visited,
.slink a:link {
	color: #E34000;
	text-decoration:none;
	}

.slink a:hover {
	color: #E34000;
	text-decoration: underline;
	}
.copy {
	color: #333333;
	font-size: 11px;
	font-family: verdana;
	padding: 5px;
}
.skin {
	font-size: 11px;
	font-family: verdana;
	padding-left: 60px;
}
select {
	font-size: 11px;
	font-family: verdana;
}

.copy a:active,
.copy a:visited,
.copy a:link {
	color: #333333;
	text-decoration:none;
	}

.copy a:hover {
	color: #333333;
	text-decoration: underline;
	}
.ltitle {
color: #990000; font-size: 12px; font-family: verdana; font-weight: bold; padding-left: 5px; padding-top: 10px; 
}
.stext {
	color: #333333;
	font-size: 11px;
	font-family: verdana;
}
.stext a:active,
.stext a:visited,
.stext a:link {
	color: #333333;
	text-decoration:none;
	}

.stext a:hover {
	color: #333333;
	text-decoration: underline;
	}
.ntitle {
	color: #FFFFFF;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	padding-left: 6px;
	padding-top:  11px;
}
.ntitle a {
	color: #4b719e;
	text-decoration:none;
}
.ntitle a:hover {
	text-decoration: underline;
	}
.ctitle {
	color: #FFFFFF;
	font-size: 12px;
		font-weight: bold;
		font-family: verdana;
	padding-left: 6px;
	padding-top:  11px;
}
.ctitle a {
	color: #4b719e;
	text-decoration:none;
}
.ctitle a:hover {
	text-decoration: underline;
	}
	
.news {
	font-family:verdana;
	font-size:12px;
	color: #333333;
}
.news a {
	font-family:verdana;
	font-size:12px;
	color: #333;
}
#ft a
{
	font-size:14px;
	color: #CC0000;
text-decoration:underline
}
#new 
{font:10px tahoma; color:#FAD100; vertical-align:middle; 
background:#990000; padding:1px 3px;}
.news a:hover {
	font-family:verdana; 

	font-size:12px;

	text-decoration: underline;
	}
.userstop {
	font-family:verdana;
	font-size:11px;
	color:#606D77;
}
.userstop thead {
	font-family:verdana;
	font-size:11px;
    font-weight: bold;
	color: rgb(71,117,165);
}
.userstop td {
	padding:3px;
}
.userstop a {
	color: #4b719e;
	text-decoration:none;
}
.userstop a:hover {
	text-decoration: underline;
	}
.hr_line {
	background: url(../images/line.gif);
	width: 100%;
	height: 7px;
	font-size: 3px;
	font-family: verdana;
	margin-top: 4px;
	margin-bottom: 4px;
}


.lastcomm {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
}

.lastcomm_over {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
	background:#F5F5F5;
}
#hintbox {
	text-align:left;
 	width:150px;
	font-size: 11px;
 	border: 1px solid #000000;
	background-color: #FFFFFF;
	font-family: tahoma;
	color:#000;
	z-index: 3;
	margin: 0px 15px 0px 0px;
	-moz-opacity : 0.9;
	-moz-border-radius : 5px;
	margin: 10px 0 0 10px;
	padding:3px 5px;
	position:absolute;
	visibility:hidden;
	z-index: 3;
}  